 <?php
include("../../db.php");
header("Access-Control-Allow-Origin: * ");
header('Content-Type: application/json');
 
echo 888;
  $result =$db->getRows( "select * from image_head");
       print_r($sql);

		if($result)
		{
   foreach ($result as $row) 	
	{
	    
	
	
    	$jsonn[]=array("id" =>$row['id'],"head" =>$row['head'],"status" =>$row['status'],"school_id" =>$row['school']);
 	    $json['status']=1;
		$json['msg']="successful";
		$json['data']=$jsonn;
	//	$json['section']=$jsonc;
	    
	}
echo json_encode($json);	
}
else
{

    	echo json_encode(array('status' => 0, 'msg'=>'detail not found..!'));
}
?>